@charset "utf-8";
/* CSS Document */

general
html, body{
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	height: 100%;
}
body {
	min-height: 100%;
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
}

img {
	border: none;
}

#landing{background:#93965d;}
#knowus{background:#528164;}
#hereweare{background:#c74140;}
#freshnews{background:#5b6088;}
#joinus{background:#625a4f;}
#ourmenu{background:#6aa8b5;}
#promos{background:#c63930;}

/* loading page */
.loading{margin: 0 auto; text-align:center; margin-top:250px;}

/*  masthead */
.masthead{ width:274px; height:111px; margin:20px 0 0 -30px; position:absolute; z-index:999;}

/* footer */
#footer{ color:#EEE; font-size:9px; margin-bottom:20px;}

/* statcounter */
.statcounter{ margin:-8px 0px 0px 0px; position:absolute; }

/* navigation- lemon */
.nav_sub{ 
	background:url(../images/bg_lemon.png) no-repeat; 
	width:177px; 
	height:173px; 
	position:absolute; 
	margin:540px 0px 0px 720px; 
	z-index:999;
	font: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 300;
} 

#nav_home {
	position: absolute;
	display: block;
	margin-left: 45px;
	margin-top: 100px;	
	text-align: center;
	text-decoration: none;
	color: #F30;
}

#nav_hereweare {
	position: absolute;
	display: block;
	margin-left: 90px;
	margin-top: 80px;	
	text-align: center;
	text-decoration: none;
	color: #F30;
}

#nav_freshnews {
	position: absolute;
	display: block;
	margin-left: 15px;
	margin-top: 63px;	
	text-align: center;
	text-decoration: none;
	color: #F30;
}

#nav_whatwecook {
	position: absolute;
	display: block;
	margin-left: 90px;
	margin-top: 12px;	
	text-align: center;
	text-decoration: none;
	color: #F30;
}

#nav_joinus {
	position: absolute;
	display: block;
	margin-left: 110px;
	margin-top: 55px;	
	text-align: center;
	text-decoration: none;
	color: #F30;
}

#nav_knowus {
	position: absolute;
	display: block;
	margin-left: 40px;
	margin-top: 25px;	
	text-align: center;
	text-decoration: none;
	color: #F30;
}

#nav_home:hover, #nav_hereweare:hover, #nav_freshnews:hover, #nav_whatwecook:hover, #nav_joinus:hover, #nav_knowus:hover {
	font-weight: bold;
    -webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #EC7600;		
   -webkit-fill-color: #EC7600;		
   text-shadow: 1px 0px 20px #EC7600;		
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}

/*
.nav_home {width:25px; height:9px; margin:105px 0px 0px 42px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/nav_main.png) no-repeat 0 0; position:absolute;}
.nav_home:hover {background:url(../images/nav_main.png) no-repeat 0 -11px; height:10px;}

.nav_hereweare {width:36px; height:19px; margin:83px 0px 0px 88px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/nav_hereweare.png) no-repeat 0 0; position:absolute;}
.nav_hereweare:hover {background:url(../images/nav_hereweare.png) no-repeat 0 -20px; height:20px; }

.nav_freshnews {width:27px; height:19px; margin:32px 0px 0px 45px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/nav_freshnews.png) no-repeat 0 0; position:absolute;}
.nav_freshnews:hover {background:url(../images/nav_freshnews.png) no-repeat 0 -19px; height:22px; }

.nav_whatwecook {width:43px; height:18px; margin:18px 0px 0px 85px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/nav_whatwecook.png) no-repeat 0 0; position:absolute;}
.nav_whatwecook:hover {background:url(../images/nav_whatwecook.png) no-repeat 0 -18px; height:22px; }

.nav_joinus {width:33px; height:10px; margin:58px 0px 0px 108px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/nav_joinus.png) no-repeat 0 0; position:absolute;}
.nav_joinus:hover {background:url(../images/nav_joinus.png) no-repeat 0 -11px; height:11px; }

.nav_knowus {width:41px; height:15px; margin:67px 0px 0px 13px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/nav_comeknowus.png) no-repeat 0 0; position:absolute;}
.nav_knowus:hover {background:url(../images/nav_comeknowus.png) no-repeat 0 -18px; height:21px; }
*/


/* landing page */
.wrapper{width:920px; margin:0 auto;}

/*
.contentlanding{ background:url(../images/bg_cow.gif) no-repeat;width:913px; height:665px;}

.btn_knowus {width:61px; height:30px; margin:250px 0px 0px 190px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/btn_knowus.png) no-repeat 0 0; position:absolute;}
.btn_knowus:hover {background:url(../images/btn_knowus.png) no-repeat 0 -30px;}

.btn_whatwecook {width:62px; height:30px; margin:260px 0px 0px 310px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/btn_whatwecook.png) no-repeat 0 0; position:absolute;}
.btn_whatwecook:hover {background:url(../images/btn_whatwecook.png) no-repeat -1px -30px;}


.btn_freshnews {width:81px; height:17px; margin:345px 0px 0px 435px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/btn_freshnews.png) no-repeat 0 0; position:absolute;}
.btn_freshnews:hover {background:url(../images/btn_freshnews.png) no-repeat 0px -19px;}

.btn_hereweare {width:61px; height:30px; margin:240px 0px 0px 550px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/btn_hereweare.png) no-repeat 0 0; position:absolute;}
.btn_hereweare:hover {background:url(../images/btn_hereweare.png) no-repeat 0 -30px;}

.btn_joinus {width:52px; height:15px; margin:320px 0px 0px 660px; border:none; position:absolute;display:block;cursor:pointer;background:url(../images/btn_joinus.png) no-repeat 0 0; position:absolute;}
.btn_joinus:hover {background:url(../images/btn_joinus.png) no-repeat 0 -19px;}
*/

.contentlanding{ 
	background:url(../images/bg_cow.gif) no-repeat;
	width:913px; 
	height:665px;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: lighter;
}

#btn_knowus {
	position: absolute;
	display: block;
	margin-left: 190px;
	margin-top: 245px;	
	text-align: center;
	text-decoration: none;
	color: #FFF;		
}

#btn_whatwecook {
	position: absolute;
	display: block;
	margin-left: 310px;
	margin-top: 260px;	
	text-align: center;
	text-decoration: none;
	color: #FFF;		
}

#btn_hereweare {
	position: absolute;
	display: block;
	margin-left: 555px;
	margin-top: 240px;	
	text-align: center;
	text-decoration: none;
	color: #FFF;	
}

#btn_joinus {
	position: absolute;
	display: block;
	margin-left: 665px;
	margin-top: 315px;	
	text-align: center;
	text-decoration: none;
	color: #FFF;	
}

#btn_freshnews {
	position: absolute;
	display: block;
	margin-left: 443px;
	margin-top: 338px;	
	text-align: center;
	text-decoration: none;
	color: #FFF;		
}

#btn_freshnews:hover, #btn_knowus:hover, #btn_whatwecook:hover, #btn_hereweare:hover, #btn_joinus:hover  {
    -webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #CDC298;
   -webkit-fill-color: #CDC298;
   text-shadow: 1px 0px 20px #CDC298;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}


/* knowus page */
#contentknowus{ background:url(../images/Know-us.gif) no-repeat;width:1077px; height:787px; margin:0px 0 0 -70px; font-family:Arial, Helvetica, sans-serif;}

#knowus_text{ font-size:11px; color:#000; text-align:center; width:460px; margin:118px 0px 0px 230px; font-weight:100; position:absolute; line-height:14px;}



/* hereweare page */
#contenthereweare{ background:url(../images/bg_hereweare.jpg) no-repeat;width:923px; height:674px; margin:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif;}

#contenthereweare .widget {
width: 310px;
margin: 0px;
padding: 0px;
margin-bottom: 15px;
color:#c01f2e;
}

	#contenthereweare .widget a {
	color: #222;
	text-decoration: none;
	}
	
	#contenthereweare .widget a:hover {
	color: #009;
	text-decoration: underline;
	}

	#contenthereweare .tabnav {
	display: inline;
	list-style: none;
	padding-right: 15px;
	text-align:center
	}
	
		#contenthereweare .tabnav li a {
		text-decoration: none;
		text-transform: uppercase;
		background:url(../images/bg_hereweareopt.png) no-repeat; text-align:center;
		color: #bf1e2d;
		font-weight: bold;
		font-size:13px;
		padding:55px 55px 60px 30px; margin:0px 0px 0px 0px;
		outline: none;
		}
		
		#contenthereweare .subtext {
			font-size:9px;margin: 0 26px 0 0;
		}
		
		#contenthereweare .tabnav li a:hover, #contenthereweare  .tabnav li a:active, #contenthereweare .tabnav li.ui-tabs-selected a {
		background: url(../images/bg_chosen.gif) no-repeat; 
		padding:65px 70px 60px 40px;
		color: #222;
		text-decoration: none;
		}
		
	#contenthereweare .tabdiv {
		font-size:12px;
		padding: 55px 0px 1px 20px;
		width: 330px;
	}
	
	#contenthereweare .tabdiv .img1 {
		margin-top:5px;
	}
	
	#contenthereweare .tabdiv .img2 {
		float:right; 
		margin:5px 92px 0px 4px;
	}	

	#contenthereweare .tabdiv .img3 {
		float: left;
		margin:-76px 60px 0px 121px;		
	}	
	
#contenthereweare .ui-tabs-hide {
		display: none;
		}
		
#contenthereweare #tabvanilla{ padding:47px 0px 0px 510px;}

#contenthereweare .Nedlands{ margin:190px 0px 0px -210px; position: absolute; padding-left:15px;}
#contenthereweare .Perth{ margin:340px 0px 0px -190px; position: absolute;padding-left:15px;}
#contenthereweare .Karawara{ margin:440px 0px 0px -320px; position: absolute;padding-left:15px;}
#contenthereweare .Raine{ margin: 283px 0 0 -318px;position: absolute;padding-left:15px;}



/* freshnews page */
/* #contentfreshnews{ background:url(../images/news.gif) no-repeat;width:923px; height:673px; margin:-50px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; } */

#contentfreshnews{ width:923px; height:673px; margin:-50px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; }

#contentfreshnews .widget {
width: 923px;
margin-top:20px;
padding: 10px;
color:#c01f2e;
}

	#contentfreshnews .widget a {
	color: #222;
	text-decoration: none;
	}
	
	#contentfreshnews .widget a:hover {
	color: #009;
	text-decoration: underline;
	}

	#contentfreshnews .tabnav {
	display: inline;
	list-style: none;
	padding-right: 15px;
	}
	
		
				#contentfreshnews .tabnav li a {
		text-decoration: none;
		background:url(../images/bg_freshnewsopt.png) no-repeat; height:30px; width:31px;
		color: #FFF;
		font-weight: bold;
		font-size:14px;
		padding:7px 13px 8px 12px; margin:5px 5px 5px 72px;
		outline: none;
		}

		
#contentfreshnews .tabnav li a:hover, #contentfreshnews .tabnav li a:active, #contentfreshnews .tabnav li.ui-tabs-selected a {
		background:url(../images/bg_freshnewsopt.png) no-repeat; padding:7px 13px 8px 12px; margin:5px 5px 5px 72px;
		color: #222;
		text-decoration: none;
		}
		
#contentfreshnews .tabdiv {
		font-size:12px;
		padding: 0px 0px 0px 0px;
}

#contentfreshnews .tabdiv .title {
    position: relative;
    z-index:999;
    top:75px; /* set top value */
    left:300px; /* set left value */
	-webkit-transform: rotate(335deg);
	-moz-transform: rotate(335deg);
	-o-transform: rotate(335deg);
	writing-mode: lr-tb;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}

#contentfreshnews .tabdiv .content {
    position: relative;
    z-index:999;
    top:130px; /* set top value */
    left:320px; /* set left value */
	-webkit-transform: rotate(340deg);
	-moz-transform: rotate(340deg);
	-o-transform: rotate(340deg);
	writing-mode: lr-tb;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
	
#contentfreshnews .ui-tabs-hide {
		display: none;
	}
		
#contentfreshnews #tabvanilla{ padding:0px 0px 0px 0px;}

#contentfreshnews .news1{ margin:470px 0px 0px 0px; position: absolute;}
#contentfreshnews .news2{ margin:510px 0px 0px 10px; position: absolute;}
#contentfreshnews .news3{ margin:550px 0px 0px 20px; position: absolute;}

/* join us page */
#contentjoinus{ background:url(../images/bg_joinus.jpg) no-repeat;width:923px; height:673px; margin:-10px 0px 0px 0px; padding:0px 0px 0px 0px;  font-family:Arial, Helvetica, sans-serif;}

#contentjoinus .widget {
width: 923px;
margin: 10px 20px 20px 20px;
padding: 5px 10px 10px 10px;
margin-bottom: 15px;
color:#c01f2e;
}

	#contentjoinus .widget a {
	color: #222;
	text-decoration: none;
	}
	
	#contentjoinus .widget a:hover {
	color: #009;
	text-decoration: underline;
	}

	#contentjoinus .tabnav {
	display: inline;
	list-style: none;
	padding-right: 15px;
	}
	
		
				#contentjoinus .tabnav li a {
		text-decoration: none;
		color: #FFF;
		font-weight: bold;
		font-size:14px;
		outline: none;
		}

		
#contentjoinus .tabnav li a:hover, #contentjoinus .tabnav li a:active, #contentjoinus .tabnav li.ui-tabs-selected a {
		text-decoration: none;
		}
		
	#contentjoinus .tabdiv {
		font-size:12px;
	padding: 0px 0px 0px 0px;
	}
	
#contentjoinus .ui-tabs-hide {
		display: none;
		}
		
#contentjoinus #tabvanilla{ padding:0px 0px 0px 0px;}

#contentjoinus .cookingarea{ margin:225px 0px 0px 240px; position: absolute;}
#contentjoinus .kitchenarea{ margin:205px 0px 0px 340px; position: absolute;}
#contentjoinus .frontcounter{ margin:395px 0px 0px 360px; position: absolute;}
#contentjoinus .availablenow{ margin:455px 0px 0px 287px; position: absolute;}

#contentjoinus #cookingarea{ }
#contentjoinus #featuredd{ }
#contentjoinus #recent{ }
#contentjoinus #availablenow{ }

#contentjoinus #cookingarea .bg { margin:205px 0px 0px 0px;position: absolute; background:url(../images/pop_cookingarea.png) no-repeat 0 0; display:block; width:181px; height:291px; }
#contentjoinus #cookingarea .text { margin: 100px 0px 0px 10px; color:#605145; text-align:center; font-weight:200; word-wrap:normal; width:120px }

#contentjoinus #frontcounter .bg { margin:485px 0px 0px 420px;position: absolute; background:url(../images/pop_frontcounter.png) no-repeat 0 0; display:block; width:277px; height:183px; }
#contentjoinus #frontcounter .text { margin: 50px 0px 0px 85px; color:#605145; text-align:center; font-weight:200; word-wrap:normal; width:160px }

#contentjoinus #kitchenarea .bg { margin:20px 0px 0px 570px;position: absolute; background:url(../images/pop_kitchenarea.png) no-repeat 0 0; display:block; width:227px; height:272px; }
#contentjoinus #kitchenarea .text { margin: 50px 0px 0px 60px; color:#605145; text-align:center; font-weight:200; word-wrap:normal; width:130px }

#contentjoinus #availablenow .bg { margin:518px 0px 0px 161px;position: absolute; background:url(../images/pop_availablenow.png) no-repeat 0 0; display:block; width:260px; height:100px; }
#contentjoinus #availablenow .text { margin: 37px 0px 0px 43px; color:#605145; text-align:center; font-weight:200; word-wrap:normal; width:100px }





.popup_cookingarea {background:url(../images/popup_cookingarea.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:101px; height:240px;}
.popup_cookingarea:hover {background:url(../images/popup_cookingarea_hover.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:101px; height:240px;}

.popup_kitchenarea {background:url(../images/popup_kitchenarea.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:175px; height:222px;}
.popup_kitchenarea:hover {background:url(../images/popup_kitchenarea_hover.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:175px; height:222px;}

.popup_frontcounter {background:url(../images/popup_frontcounter.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:154px; height:92px;}
.popup_frontcounter:hover {background:url(../images/popup_frontcounter_hover.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:154px; height:92px;}

.popup_availablenow {background:url(../images/popup_availablenow.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:182px; height:74px;}
.popup_availablenow:hover {background:url(../images/popup_availablenow_hover.png) no-repeat 0 0; display:block;	position: absolute; top: 0px; left: 0px; padding:0; width:182px; height:74px;}



/* promos page */
#contentpromos{ background:url(../images/bg_promos.jpg) no-repeat;width:980px; height:720px; margin:0px 0px 0px -50px; font-family:Arial, Helvetica, sans-serif;} /* top right bottom left */

#promotitle {
	position: relative;
	top: 210px;
	left: 120px;	
	width: 335px;
}

#promotitle #news0, #news1, #news2, #news3, #news4, #news5, #news6 { /* for simulating inline text box for news and promo details */
	font-family: "Comic Sans MS", cursive;
	text-align: left;
	width:345px;
	height:220px;
	overflow:auto;
	padding:0px;
}

#promotitle h1 {
	font-size: 20px;
}

#promotitle #news0 {
	text-align: center;
}

#promotitle #news0 h1 {
	font-size: 22px;
	font-weight: bold;
	color: #666;
}

#promotitle #news0 a {
	text-decoration: none;
	color: #333;
	line-height: 200%;
}

#promotitle #news0 a:hover {
	font-weight: bold;
	text-shadow: #333;
	color: #666;
}

#promotitle ul {
	list-style: square;
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;	
}

#promotitle ul li {  
	font-size:13px;	
	line-height: 200%;
}

#back {
	display: none; /* hide this by default */
	margin-left: 10px;
	color: #333;
	font-family: "Comic Sans MS", cursive;
	text-decoration: none;
}

#back:hover {
	font-weight: bold;
	text-shadow: #333;
	color: #666;	
}

#contentpromos .egg1 {
  position:absolute; margin:-45px 0 0 520px; background:url(../images/cracked_egg_closed.gif) no-repeat;width:316px; height:452px;
}
#contentpromos .egg2 {
  position:absolute; margin:-168px 0 0 520px; background:url(../images/cracked_egg_opened.gif) no-repeat;width:316px; height:552px; 
}

.poster { position:absolute; left: 446px; top: 10px; z-index: 999 }


/* our menu page */
#contentourmenu{ background:url(../images/bg_ourmenu.jpg) no-repeat; width:923px; height:674px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; }

#contentourmenu .widget {
	width: 923px;
	color:#c01f2e;
	clear:both;
}

#contentourmenu .widget a {
	color: #222;
	text-decoration: none;
}

#contentourmenu .widget a:hover {
	color: #009;
	text-decoration: underline;
}

#contentourmenu .tabnav {
	display: inline;
	list-style: none;
	padding-right: 15px;
}
	
		
#contentourmenu .tabnav li a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size:14px;
	outline: none;
}


#contentourmenu .tabnav li a:hover, #contentjoinus .tabnav li a:active, #contentjoinus .tabnav li.ui-tabs-selected a {
	text-decoration: underline;
	color:#F00;
}

#contentourmenu .tabdiv {
	font-size:12px;
	position:absolute;
	float:right;
	padding: 0px 0px 0px 0px;
}

#contentourmenu .ui-tabs-hide {
	display: none;
}
		
#contentourmenu #tabvanilla{ padding:0px 0px 0px 0px; position:absolute;}

#contentourmenu #popular{ margin:0px 0px 0px 200px;position: absolute;}
#contentourmenu #featured{ margin:0px 0px 0px 200px;position: absolute;}
#contentourmenu #recent{ margin:0px 0px 0px 200px;position: fixed;}
.cover{ position:absolute; margin:76px 0 0 563px; background:url(../images/cover.gif) no-repeat;width:234px; height:83px; }
.fire{ position:absolute; margin:476px 0 0 620px; background:url(../images/fire.gif) no-repeat;width:123px; height:94px; }

/* slider */
#featured{ 
	width:340px; 
	padding-right:240px;
	padding-top:150px; 
	position:relative; 
	height:434px; 
	overflow:hidden;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	left:0px; 
	list-style:none; 
	padding:128px 0 0 0; margin:0; 
	width:380px; height:454px;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding-left:30px;  
	font-size:14px;
	font-family: "Comic Sans MS", cursive; 
	font-weight: bold;
	color:#666; 
    background-image: url(../images/egg_pointer.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:0px 0 0 5px; 
	padding-top:0px;
	border:none;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:24px; text-decoration:none;
	color:#333;  
	line-height:20px; outline:none;
	
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:url(../images/selecteda.png) top left no-repeat; 
	color:#fff;  	
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url(../images/selected.png) top left no-repeat;   
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{
	background:url(../images/selected.png) no-repeat; 	
	padding-left:10px; 
}
#featured .ui-tabs-panel{ 
	width:179px; height:234px; 
	background:#999; position:relative;
	top:0; left:391px; 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}




/* hyper link only shows if CSS is not available */
.hidden_text {
	display:none;
}

#wm_info {
	text-align: center;
	font-size: 9px;
	color: #fff;		
}

#wm_info a {
	padding: 2px 4px 2px 4px;
	text-decoration: none;
	color: #fff;		
}

#wm_info a:hover {
	color: #000;		
	background-color: #f56200;
}

#signup {
	padding-top: 10px;
	text-align: right;
	vertical-align: middle;
	font-size: 9px;	
	color:#EEE; 
}

#signup input    {
	font-size: 9px;	
	font-weight: bold;
	height: 18px;
}

.new_item {
	display: inline;
	white-space: nowrap;
	color: #F00;
	text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);	
}

#signup input[type="text"]{ padding: 0px 0px; line-height: 12px; }

.btn {
  background: #f56200;
  background-image: -webkit-linear-gradient(top, #f56200, #e36709);
  background-image: -moz-linear-gradient(top, #f56200, #e36709);
  background-image: -ms-linear-gradient(top, #f56200, #e36709);
  background-image: -o-linear-gradient(top, #f56200, #e36709);
  background-image: linear-gradient(to bottom, #f56200, #e36709);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: "Arial Black", Gadget, sans-serif;
  color: #ffffff;
  font-size: 12px;
  padding: 2px 2px 2px 2px;
  border: solid #bf6a02 1px;
  text-decoration: none;
}

.btn:hover {
  background: #fcac77;
  background-image: -webkit-linear-gradient(top, #fcac77, #d98134);
  background-image: -moz-linear-gradient(top, #fcac77, #d98134);
  background-image: -ms-linear-gradient(top, #fcac77, #d98134);
  background-image: -o-linear-gradient(top, #fcac77, #d98134);
  background-image: linear-gradient(to bottom, #fcac77, #d98134);
  text-decoration: none;
}
	